﻿body{margin:0}
.tasiyici{margin:0 auto;width:1000px}
#ust{background:#c5d6de url(images/ust.jpg) no-repeat scroll center top;height:167px}
#logo{height:118px;width:685px;float:left}
#sosyal{height:118px;width:315px;float:left}
#sosyal ul{list-style:none;margin:40px 0 0 51px;padding:0}
#sosyal ul li{float:left;width:42px;height:34px;background-image:url(images/site.png);background-repeat:no-repeat}
#sosyal ul li a{display:block;overflow:hidden;text-indent:-9999px;width:42px;height:34px}
.facebook{background-position:0 0}
.friendfeed{background-position:-42px 0}
.twitter{background-position:-84px 0}
.deviantart{background-position:-126px 0}
.flickr{background-position:-168px 0}
#sosyal li:hover{opacity:.5}
#menu{height:47px;width:690px;float:left;padding-top:1px}
.menu-ayrac{padding-right:5px;padding-top:7px;background:url(images/site.png) no-repeat transparent;background-position:-217px 0;padding-bottom:0;margin-bottom:0}
#menu ul{float:left;font-family:"Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;font-size:11pt;height:47px;padding:0 30px 0 0;list-style:none;margin:9px 0 0;-webkit-font-smoothing:subpixel-antialiased}
#menu ul li{float:left;line-height:31px;padding:0 9px 5px 0}
#menu ul li a{color:#fff;padding-left:10px;text-decoration:none}
#menu ul li a span{padding-right:10px;padding-bottom:8px}
#menu ul li a:hover,#menu ul li a.secili{background:url(images/site.png) no-repeat transparent;background-position:-226px 0;color:#797777;display:block}
#menu ul li a:hover span,#menu ul li a.secili span{background:url(images/site.png) no-repeat transparent;background-position:right top;color:#575757;display:block}
.arama{height:30px;line-height:30px;width:255px;border:0;background:transparent;font-family:Tahoma;font-size:8pt;padding-left:5px;margin-top:8px;color:#3a566a}
.aramayap{width:42px;height:28px;margin-left:5px;background:transparent;border:0}
#orta{background-image:url(images/arkaplan.jpg);background-repeat:repeat-y;background-position:center top}
#orta-alan-ust{height:15px;background-image:url(images/orta-alan-ust.png);background-repeat:no-repeat;margin-top:7px}
#orta-alan{background-image:url(images/orta-alan.png);background-repeat:repeat-y;display:inline-table;width:1000px}
#orta-alan-alt{height:12px;background-image:url(images/orta-alan-alt.png);background-repeat:no-repeat}
#sol{width:667px;padding:10px 0 0 20px;float:left}
#sag{float:inherit;padding-left:695px}
.icerik{width:667px;margin-bottom:20px;overflow:hidden}
.icerik-resim{width:190px;height:160px;border:1px solid #efefef;padding:5px;float:left}
.icerik-resim-golge{background-image:url(images/site.png);background-repeat:no-repeat;background-position:0 -83px;height:26px;width:210px}
.icerik-baslik{font-size:17pt;font-family:'Ubuntu',arial,serif;width:620px}
.konu-baslik h1 a{font-size:17pt;font-family:'Ubuntu',arial,serif;padding-left:15px;width:630px;color:#637782}
.icerik-baslik a{color:#637782;text-decoration:none}
.icerik-baslik a:hover{text-decoration:underline}
.icerik-detay{font-family:Tahoma;font-size:12px;color:#637782;padding-top:5px;line-height:17px;width:640px;overflow:hidden}
.icerik-detay a{color:#74b5c8;text-decoration:none}
.icerik-detay a:hover{text-decoration:underline}
.konu-detay{font-family:Tahoma;font-size:9pt;color:#637782;padding-left:15px;padding-top:15px;line-height:21px;width:630px}
.konu-detay a{color:#019cdc;text-decoration:none}
.konu-detay a:hover{text-decoration:underline}
.icerik-info{background-image:url(images/site.png);background-repeat:no-repeat;background-position:0 -46px;height:37px;width:633px;margin-top:20px;font-family:Tahoma;color:#738e98;font-size:8pt;line-height:35px;padding-left:40px}
.icerik-info a{color:#738e98;text-decoration:none}
.icerik-info a:hover{text-decoration:underline}
.icerik-info-okunma{float:left;width:160px}
.icerik-info-yorum{float:left;width:120px}
.icerik-info-tarih{float:left;width:229px}
.icerik-info-devami{font-size:12pt;font-family:'Ubuntu',arial,serif}
.icerik-info-devami a{color:#fff}
.icerik-info-devami a:hover{color:#216479}
#wp_page_numbers{display:inline-table}
#wp_page_numbers li.page_info{margin-top:2px;margin-bottom:2px;padding-top:2px;margin-right:2px;padding-left:2px;color:#666;border:none}
#wp_page_numbers li{float:left;font-family:Arial,Helvetica,sans-serif;margin:0 3px;font-size:8pt;width:24px;height:23px;text-align:center;line-height:23px}
.etiket{padding-top:15px;clear:both;font-size:12px;color:#627A88;font-family:Tahoma}
.etiket a,.etiket a:visited{color:#627A88;margin-bottom:4px;font-family:Tahoma;text-decoration:none;font-size:12px;letter-spacing:0;text-transform:none;padding:2px 3px}
.etiket a:hover{text-decoration:underline!important}
#wp_page_numbers li .active_page{float:left;background-image:url(images/site.png);background-position:-706px -46px;font-size:8pt;width:24px;height:23px;text-align:center;line-height:23px;font-weight:700}
#wp_page_numbers li a{text-decoration:none;color:#637782}
#wp_page_numbers li:hover{text-decoration:underline;background-image:url(images/site.png);background-position:-706px -46px;font-weight:700}
#kategoriler{background-image:url(images/kategori-bg.png);background-repeat:repeat-y;width:293px}
#kategoriler-baslik{background-image:url(images/site.png);background-repeat:no-repeat;background-position:0 -116px;height:39px;font-family:'Ubuntu',arial,serif;font-weight:700;color:#627a88;padding:14px 0 0 10px}
#kategoriler ul{list-style:none;margin:0;padding:0;font-family:Tahoma;font-size:10pt}
#kategoriler ul li{border-bottom:1px dotted #b7bfc4;background-image:url(images/site.png);background-repeat:no-repeat;background-position:-734px -72px;padding:8px 0 8px 13px;margin:0 25px 0 10px}
#kategoriler a{text-decoration:none;color:#627a88}
#kategoriler a:hover{font-weight:700}
#kategoriler-alt{background-image:url(images/site.png);background-repeat:no-repeat;background-position:0 -170px;height:12px}
#sponsorlar-baslik{font-family:'Ubuntu',arial,serif;color:#010101;padding:14px 0 0;height:30px}
#sponsorlar{display:inline-table}
#sponsorlar ul{list-style:none;margin:0;padding:0}
#sponsorlar ul li{float:left;border:1px solid #f6f8f8;padding:5px;margin:0 8px 8px 0}
#sponsorlar ul li:hover{border:1px solid #ededed}
.sag-blok{margin-bottom:10px}
.sag-blok-baslik{background-image:url(images/site.png);background-repeat:no-repeat;background-position:-296px -85px;height:26px;padding:10px 0 0 10px;color:#fff;text-shadow:1px 1px #5a9db3;font-family:'Ubuntu',arial,serif;font-weight:700}
.sag-blok-icerik{display:inline-table;margin-bottom:5px;padding-bottom:5px;border-bottom:1px solid #e0e7eb;width:273px}
.sag-blok-tasiyici{background-image:url(images/sag-blok-bg.jpg);background-repeat:repeat-y;padding:10px;margin-right:5px;width:272px;border-bottom-right-radius:5px;border-bottom-left-radius:5px}
.sag-blok-icerik img{float:left;border:1px solid #fff;margin-right:5px}
.sag-blok-icerik span{font-family:'Ubuntu',arial,serif;font-size:9pt}
.sag-blok-icerik span a{color:#558395;text-decoration:none}
.sag-blok-icerik p{font-family:Tahoma;font-size:8pt;color:#344e58;padding-top:5px;padding-bottom:5px}
.sag-blok-icerik p a{color:#344e58;text-decoration:none}
.sag-blok-icerik a:hover{text-decoration:underline}
.sag-blok-alt{height:8px;background-image:url(images/site.png);background-repeat:no-repeat;background-position:0 -184px}
.sag-yorum{font-size:8pt;background-image:url(images/site.png);background-repeat:no-repeat;background-position:-727px -110px;padding:5px 10px 0 17px}
.sag-yorum a{font-size:8pt}
.baglantilar-baslik{font-family:'Ubuntu',arial,serif;font-size:10pt;background-image:url(images/site.png);background-repeat:no-repeat;background-position:-296px -122px;padding:13px 25px 12px 23px;line-height:22px;color:#49808f;text-shadow:1px 1px #fff}
.sag-blok2{margin-bottom:10px}
.sag-blok-baslik2{background-image:url(images/site.png);background-repeat:no-repeat;background-position:-296px -85px;height:26px;padding:10px 0 0 10px;color:#fff;text-shadow:1px 1px #5a9db3;font-family:'Ubuntu',arial,serif;font-weight:700}
.sag-blok2 a{text-decoration:none;color:#507681}
.sag-blok2 a:hover{text-decoration:underline}
.sag-blok2 ul{width:290px;border-left:1px solid #eee;border-right:1px solid #eee;border-bottom:1px solid #eee;list-style:none;margin:0;padding:0;font-family:Tahoma;font-size:10pt}
.sag-blok2 ul li{background-image:url(images/site.png);background-repeat:no-repeat;background-position:-422px -128px;padding:8px 0 10px 25px;margin:0}
#baglantilar{width:290px;border-left:1px solid #eee;border-right:1px solid #eee;border-bottom:1px solid #eee}
#baglantilar a{text-decoration:none;color:#507681}
#baglantilar a:hover{text-decoration:underline}
#baglantilar ul{list-style:none;margin:0;padding:0;font-family:Tahoma;font-size:10pt}
#baglantilar ul li{background-image:url(images/site.png);background-repeat:no-repeat;background-position:-422px -128px;padding:8px 0 10px 25px;margin:0}
.accordion{width:293px;margin-bottom:10px;overflow:hidden}
.sosyal-tw{background-image:url(images/site.png);background-repeat:no-repeat;background-position:0 -195px;height:41px;width:273px;padding:0 10px;display:block}
.sosyal-fb{background-image:url(images/site.png);background-repeat:no-repeat;background-position:-295px -195px;height:41px;width:273px;padding:0 10px;display:block}
.ackapa{background:url(images/ackapa.png) no-repeat right 5px;font:bold 120%/100% Arial,Helvetica,sans-serif;cursor:pointer;display:block;height:41px}
.ackapa.active{background-position:right -43px}
.accordion p{margin:0}
#like-box{border:none}
.yirmi{height:20px}
#footer{height:210px;background-image:url(images/footer.jpg);background-repeat:repeat-x}
#footer-tasiyici{background-image:url(images/footer-tasiyici-arkaplan.jpg);background-repeat:repeat-x;margin:0 auto;height:195px;width:1000px;padding:15px 0 0}
#en-cok-okunanlar{width:380px;float:left;height:190px}
#en-cok-okunanlar p{font-family:'Ubuntu',arial,serif;font-size:11pt;font-weight:700;color:#3c6a79;text-shadow:0 1px #fff;margin-bottom:10px}
#en-cok-okunanlar a{font-family:Tahoma;font-size:8pt;color:#3c6a79;text-shadow:0 1px #fff;margin-bottom:10px;text-decoration:none}
.encokokunan{height:30px;background-image:url(images/site.png);background-repeat:no-repeat;background-position:0 -237px}
#e-posta-listesi{width:302px;float:left;height:190px}
.siyah{width:267px;height:77px;background-image:url(images/siyah.png);background-repeat:no-repeat;margin-top:25px}
.input{height:20px;line-height:20px;width:177px;padding:3px 0 0 5px;font-family:Tahoma;font-size:8pt;color:#616161;background:transparent;border:0}
.submit{width:28px;height:28px;border:0;background:transparent;cursor:pointer}
.eposta-yazi{height:41px;color:#495053;padding-left:70px;font-family:"Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;font-size:16pt;line-height:41px}
.eposta-input{float:left;padding-left:55px}
#imza{text-align:center;font-family:Tahoma;font-size:8pt;color:#2d444b;margin-top:20px;line-height:18px}
#imza a{color:#2d444b;text-decoration:none}
#imza a:hover{text-decoration:underline}
#imza p{margin:5px 0 10px;display:none}
.powered{margin:0}
#yukari{padding-top:50px;padding-left:60px}
.temizle{clear:both}
#comments{color:#666;font-family:Arial;width:635px;clear:both;padding:10px}
#comments a{color:#666;font-weight:700;text-decoration:none}
#comments h2{font-size:1.1em;font-weight:700;color:#666;padding-bottom:15px;margin:5px 0}
#comments p{margin-bottom:5px;line-height:1.6em;font-family:Tahoma}
#comments form{overflow:hidden;background-color:#F3F5FA;outline:1px solid #CFD6E5;padding:10px}
#comments form p{font-size:13px;margin-bottom:5px}
#comments form input{width:350px;border:1px solid #ccc;padding:5px}
#comments form textarea{font-family:Arial;height:120px;width:604px;border:1px solid #ccc;background-color:#fff;padding:4px!important}
#comments button{font-size:12px;float:right;color:#666;font-family:Tahoma;font-weight:700;background:url(grafik/imajlar.png) no-repeat;background-position:0 -19px;border:1px solid #ddd;padding:5px 15px}
#comments button:hover{background:#3e6091;color:#fff}
.commentdetails{margin-top:25px}
.commentauthor{margin-bottom:5px!important;font-weight:700}
.commentdate{font-size:.8em;margin-bottom:5px;color:#909090}
#comments ol{list-style-type:none;clear:both;font-size:11px;margin:0;padding:0}
#comments .buffer{border:1px solid #000;padding:10px}
#comments ol li{border-bottom:2px solid #ccc;margin-bottom:10px;padding:3px}
#comments ol li p{color:#666;font-size:13px;padding:2px}
#comments ol li ul li{border:1px solid #666;padding:10px}
#comments ol li .avatar{float:left;margin-right:5px}
#comments ol li .comment-author .fn{font-weight:700;font-style:normal;font-size:1.2em}
#comments ol li .comment-meta{font-size:.9em;color:#999;margin:5px 0 10px}
#comments ol li .comment-meta a{color:#999}
#comments ol li .reply{font-size:.9em;font-weight:700;padding-bottom:0}
#comments .children{list-style-type:none}
#comments .navigation{font-size:.9em;padding:0 0 40px}
#comments .navigation a{color:#999;border:1px solid #ccc;padding:3px 8px}
#comments .navigation a:hover{color:#000;text-decoration:none;border-color:#000}
#comments .says{display:none}
.detay-i-ust{height:10px;background-image:url(images/site.png);background-position:0 -288px;clear:both}
.detay-i{background-image:url(images/detay-i-bg.png);background-repeat:repeat-y;padding-left:10px;color:#9d9d9d;text-shadow:1px 1px #fff;font-family:Tahoma;font-weight:700;font-size:11pt;display:inline-table;width:647px}
.detay-i-alt{height:10px;background-image:url(images/site.png);background-position:0 -298px;clear:both;margin-bottom:10px}
.detay-i-yazar{background-image:url(images/detay-i-bg.png);background-repeat:repeat-y;padding-left:10px;padding-right:30px;color:#4f4d4d;font-family:Tahoma;font-size:9pt;display:inline-table;width:617px;line-height:15px}
.detay-i-yazar img{float:left;margin-right:5px;border:1px solid #fff}
.detay-i-yazar span{font-style:italic}
.more-link{display:none}